eID middleware |

# eIDMW::PTEID_ExReaderSetChanged Class Reference

Exception class Readerset changed (error code = EIDMW_ERR_READERSET_CHANGED). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExReaderSetChanged:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExReaderSetChanged ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExReaderSetChanged ()
| Destructor.

## Detailed Description

Exception class Readerset changed (error code = EIDMW_ERR_READERSET_CHANGED).

Throw when accessing to a card object but the readerset has been changed Used in : - PTEID_Object::checkContextStillOk()

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExReaderSetChanged::PTEID_ExReaderSetChanged | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExReaderSetChanged::~PTEID_ExReaderSetChanged | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h